{
  "projectName": "<%= props.projectName %>",
  "partName": "<%= props.projectName %>-<%= props.projectCategory %>",
  "projectCategory": "<%= props.projectCategory %>",
  "scopes": ["back", "worker", "telegramBot"]
}